#imCell_5 { display: block; position: relative; overflow: hidden; width: 639px; min-height: 477px; border-top: 0px solid transparent; border-bottom: 6px solid transparent; border-left: 6px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_5 { position: relative; width: 633px; min-height: 474px; padding: 0px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_4 { display: block; position: relative; overflow: hidden; width: 606px; min-height: 217px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 21px solid transparent; border-right: 18px solid transparent;}
#imCellStyle_4 { position: relative; width: 600px; min-height: 211px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_4 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4 a { color: inherit; }
#imTextObject_4 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4 p { margin: 0; padding: 0; }
#imTextObject_4 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4 .imUl { text-decoration: underline; }
#imTextObject_4 .ff0 { font-family: "Tahoma"; }
#imTextObject_4 .ff1 { font-family: "Arial"; }
#imTextObject_4 .ff2 { font-family: "Arial"; }
#imTextObject_4 .ff3 { font-family: "Courier New"; }
#imTextObject_4 .cf1 { color: #000000; }
#imTextObject_4 .cf2 { color: #FFFFFF; }
#imTextObject_4 .cf3 { color: #800000; }
#imTextObject_4 .cf4 { color: #0000FF; }
#imTextObject_4 .cf5 { color: #800080; }
#imTextObject_4 .cf6 { color: #FF0000; }
#imTextObject_4 .cf7 { color: #000000; }
#imTextObject_4 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_4 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_4 .cb1 { background-color: #000000; }
#imTextObject_4 .cb2 { background-color: transparent; }
#imTextObject_4 .cb3 { background-color: #800000; }
#imTextObject_4 .cb4 { background-color: #0000FF; }
#imTextObject_4 .cb5 { background-color: #800080; }
#imTextObject_4 .cb6 { background-color: #FF0000; }
#imTextObject_4 .cb7 { background-color: #000000; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 156px; min-height: 203px; border-top: 7px solid transparent; border-bottom: 0px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 150px; min-height: 197px; padding: 6px 3px 0px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_13 { display: block; position: relative; overflow: hidden; width: 156px; min-height: 140px; border-top: 6px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_13 { position: relative; width: 150px; min-height: 113px; padding: 15px 3px 12px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_14 { display: block; position: relative; overflow: hidden; width: 156px; min-height: 217px; border-top: 0px solid transparent; border-bottom: 6px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_14 { position: relative; width: 150px; min-height: 197px; padding: 7px 3px 13px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_12 { display: block; position: relative; overflow: hidden; width: 156px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_12 { position: relative; width: 150px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_6 { display: block; position: relative; overflow: hidden; width: 155px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_6 { position: relative; width: 149px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 155px; min-height: 203px; border-top: 7px solid transparent; border-bottom: 0px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_2 { position: relative; width: 149px; min-height: 195px; padding: 8px 3px 0px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_15 { display: block; position: relative; overflow: hidden; width: 155px; min-height: 140px; border-top: 6px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_15 { position: relative; width: 149px; min-height: 111px; padding: 16px 3px 13px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_16 { display: block; position: relative; overflow: hidden; width: 155px; min-height: 217px; border-top: 0px solid transparent; border-bottom: 6px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_16 { position: relative; width: 149px; min-height: 195px; padding: 8px 3px 14px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_11 { display: block; position: relative; overflow: hidden; width: 155px; min-height: 203px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_11 { position: relative; width: 149px; min-height: 195px; padding: 4px 3px 4px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_9 { display: block; position: relative; overflow: hidden; width: 156px; min-height: 203px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_9 { position: relative; width: 150px; min-height: 197px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 619px; min-height: 194px; border-top: 12px solid transparent; border-bottom: 3px solid transparent; border-left: 13px solid transparent; border-right: 13px solid transparent;}
#imCellStyle_1 { position: relative; width: 613px; min-height: 168px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10);}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Arial"; }
#imTextObject_1 .ff2 { font-family: "Arial Narrow"; }
#imTextObject_1 .ff3 { font-family: "Arial Narrow"; }
#imTextObject_1 .ff4 { font-family: "Arial"; }
#imTextObject_1 .ff5 { font-family: "Courier New"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #C00000; }
#imTextObject_1 .cf4 { color: #800000; }
#imTextObject_1 .cf5 { color: #0000FF; }
#imTextObject_1 .cf6 { color: #800080; }
#imTextObject_1 .cf7 { color: #FF0000; }
#imTextObject_1 .cf8 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #C00000; }
#imTextObject_1 .cb4 { background-color: #800000; }
#imTextObject_1 .cb5 { background-color: #0000FF; }
#imTextObject_1 .cb6 { background-color: #800080; }
#imTextObject_1 .cb7 { background-color: #FF0000; }
#imTextObject_1 .cb8 { background-color: #000000; }
